﻿body {
    font-size: 1rem;
    font-family: "open sans", sans-serif;
}
#wrapper {
    margin-top: 90px
}

#filter-bg {
    display: none;
    background: rgba(255,255,255,0.15);
    position: fixed;
    top: 240px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2
}

.letters a {
    background: #efefef;
    border-radius: 50%;
    padding:2px 6px;
    font-size:.8em; display:inline-block;
    border: solid 1px #828282
}

a, a:hover {
    color: black;
    text-decoration: none;
}


#faqs a, .a-dec a, #instrct a, .about a {
    text-decoration: underline !important;
    font-weight: bold !important;
}

#newsArticle a.btn {
    text-decoration: none!important;
}
    .navbar {
    width: 100%;
    min-height: 60px;
    padding: 10px 0;
    transition: all ease-in-out 0.3s
}

.section-heading h1 {
    font-size: 1.4em;
    margin: 0;
    padding: 0;
    text-shadow: rgba(1,1,1,.5);
    text-transform: uppercase;

}

.select2-container {
    width: 100% !important;
}
.toast-heading, #supercars h4 {
    background-color: RGB(235, 51, 0);
    color: white;
    padding: 4px 10px;
    text-transform: uppercase;
    font-size: .85em;
    font-weight: 600;
}

.toast {
    position: fixed;
    bottom: 12px;
    left: 12px;
    min-width: 270px;
    text-align: center;
    margin-bottom: 0 !important;
    z-index: 9999
}

.toast-heading {
    text-align: center;
}

.timer-counter-inner {
    padding-left: 16px
}


h2, h3 {
    font-weight: 500 !important;
    font-family: "open sans",roboto,sans-serif !important;
    color: #414141 !important
}

h2 {
    font-size: 1.4em;
    margin: 1em 0 1em 0;
}


footer h3 {
    font-weight: 500
}

.card-title {
    color: #003E6F;
    font-weight: 500;
    font-family: roboto,sans-serif !important
}

.navbar .nav-bg {
    background: rgba(255, 255, 255,.9);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
}

.shrink-active .nav-bg {
    background: rgba(255,255,255,0.90)
}


.navbar-brand {
    z-index: 99;
}

    .navbar-brand img {
        max-width: 180px;
        transition: all ease-in 0.2s
    }

.carousel-indicators {
    z-index: 3;
}

.carousel-caption {
    /*background-color: rgba(1,1,1,0.45);
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.55) 100%);*/
    color: rgba(255,255,255,0.95)!important;
    text-shadow: 2px 2px 5px rgba(1,1,1,0.4);
    margin: 0 auto;
    z-index: 2;
}

    .carousel-caption h3 {
        color:white!important
    }
    .carousel-bg {
    position: absolute;
    background-color: rgba(1,1,1,0.45);
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.01) 0%, rgba(0, 0, 0, 0.75) 100%);
    right: 0;
    bottom: 0;
    left: 0;    
    z-index: 15;
    padding-left: 0;
    height: 150px;
    z-index: 1;
}


.shrink-active .navbar-brand img {
    max-width: 122px;
}

.shrink-active .navbar-brand {
    padding-top: 5px
}

.shrink-active #wrapper {
    margin-top: 50px
}

.navbar.shrink-active {
    top: -4px;
    min-height: 48px;
    padding: 4px;
}

dt {
    color: #494948
}

.ladies, .mens, .youth {
    font-size: 1em;
}

.ladies {
    color: #EE97A6
}

.mens {
    color: #4194BF
}

.youth {
    color: #71459A
}

.status-off {
    opacity: 0.4
}

#mainCarousel .carousel-item {
    min-height: 200px
}

[data-toggle="collapse"] .fa:before {
    content: "\f068";
}

.bg-black {
    background: black
}

.bg-slide-grey {
    background: #E2E3E5
}

[data-toggle="collapse"].collapsed .fa:before {
    content: "\f067";
}


.collapsing {
    -webkit-transition: none;
    transition: ease-in;
    display: none;
}

.carousel-control-prev, .carousel-control-next {
    font-size: 2em;
}

#filterContainer .collapse {
    z-index: 10;
    top: 0;
    padding-top: 1.0em
}

.breadcrumb {
    padding: 8px 4px;
    font-size: 0.6rem;
    position: absolute;
    right: 18px;
    top: 10px
}

    .breadcrumb a, .breadcrumb-item {
        font-size: 0.6rem !important;
        color: #494948 !important
    }

.standout {
    background: #61686E;
    color: white;
    padding: 1em;
    font-size: 1.6em;
    margin-bottom: 1em
}

.badge-filter {
    margin-left: 10px;
    display: none;
    border-radius: 50%;
    padding: 5px 10px;
    background: #494948;
    color: white;
    font-size: 0.80em;
}

.filter-expand {
    font-size: 0.8em;
    padding: 5px 12px 5px 0
}

.filters {
    font-size: 0.8em
}

.filter-selections {
    opacity: 0.98 !important;
}

.custom-select.low, .custom-select {
    background-color: #E6E6E6;
    font-size: 16px!important
}

    .custom-select.high {
        background-color: #494948;
        color: white;
        font-size: .70em;
    }

#watch-care .media {
    margin-bottom: 1em
}

    #watch-care .media img {
        max-width: 140px
    }

.social-icons a {
    font-size: 1em;
    color: #fff;
    min-width: 30px;
    min-height: 20px;
    display: inline-block;
    text-align: center;
    padding: 6px;
    border-radius: 4px;
}

    .social-icons a:hover {
        opacity: .9;
        color: white
    }

.facebook-bg {
    background-color: #1b4496;
}

.twitter-bg {
    background-color: #1DA1F2;
}

.insta-bg {
    background: #f09433;
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}

#filters {
    padding: 14px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

    #filters a {
        font-size: 0.85rem
    }


#watchFinder {
    transition: all ease-in-out 0.3s
}

#finder-wrap {
    background-color: #F8F8F8
}

.finder-fixed {
    top: 54px;
    right: 0;
    left: 0;
    position: fixed;
    z-index: 999;
    background-color: rgba(252, 252, 252,0.94) !important;
    box-shadow: 1px 1px 5px rgba(1,1,5,0.2);
}

#watchFinder a {
    color: #414141;
}

#resultCount {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.85em;
}


    #resultCount span {
        font-size: 1.55em;
        display: inline-block;
        margin-left: 15px;
        font-weight: 500
    }

#watchFinder .filter-expand {
}


#filterContainer h6 {
    font-weight: 800;
    font-size: .70em;
    margin-top: .4em;
}

#pageCollectionsWrap {
    background-color: white;
}
#homeCollections {
   max-width:1920px
}

#homeCollections div, #allCollections div {
    
    min-height: 420px;
    position: relative;
    transition: all 400ms ease-out;
    overflow: hidden
}

@media only screen and (min-width: 1380px) and (max-width: 1700px) {
    #homeCollections div, #allCollections div {
        min-height: 350px!important;
        position: relative;
        transition: all 400ms ease-out;
        overflow: hidden
    }
}


    #homeCollections h3, #allCollections h3 {
        color: white !important;
        width: 100%
    }

    #homeCollections .active {
        opacity: 1;
        border: solid 4px #003F71
    }

    #homeCollections .not-active {
        opacity: .8;
    }


    a.nav-link, .dropdown-menu {
        color: #494948;
        text-transform: uppercase;
        font-weight: 600;
        text-align: center;
        font-size: .9rem;
        opacity: 0.96;
        padding: .82em;
        transition: opacity 0.4s;
    }

    .dropdown-menu {
        text-align: left;
        background: RGBA(255, 255, 255,0.9)
    }

        .dropdown-menu a {
            color: #494948;
        }

    .nav-item {
        padding-right: 14px
    }


    a.nav-link:hover {
        opacity: 0.95;
        color: #1C1C1C
    }

    @media only screen and (min-width: 768px) and (max-width: 991px) {
        #homeNews .card-body {
            min-height: 180px
        }

        .navbar {
            min-height: 70px
        }

        #wrapper {
            margin-top: 70px
        }


        #allCollections div {
            min-height: 250px;
        }

        .btn-sm {
            font-size: .77em
        }

        a .nav-link {
            font-size: .58em !important
        }
    }

    @media only screen and (min-width: 992px) and (max-width: 1199px) {

        #allCollections div {
            min-height: 384px;
        }

        .navbar-brand img {
            max-width: 136px;
        }

        a.nav-link {
            font-size: .8em !important
        }
    }

    @media only screen and (min-width: 1200px) {

        body.home #wrapper {
            margin-top: 0px
        }

        .navbar {
            border-bottom: solid 1px #efefef;
            box-shadow: 1px 1px 10px rgba(1,1,1,.1);
        }

            .navbar .nav-bg {
                background: rgba(255, 255, 255, 0.95);
            }

        #allCollections div {
            min-height: 360px;
        }

        #homeCollections {
            margin: 0 auto
        }
    }


    #homeCollections a, #allCollections a {
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: 50% 75%;
        transition: opacity .6s ease-in-out;
        transition: transform .75s ease-in-out;
        overflow: hidden;
        /*opacity: .95;*/
    }

        #homeCollections a:hover, #allCollections a:hover {
            opacity: .95;
            transform: scale(1.1,1.1);
        }

            #homeCollections a:hover h3, #allCollections a:hover h3 {
                font-size: 1.35em;
                margin-top: 0
            }

            #homeCollections a:hover .col-bg, #allCollections a:hover .col-bg {
                opacity: .98;
                bottom: 0;
                height: 185px !important;
            }


    #pageCollectionsWrap h3, #allCollections h3 {
        text-align: center;
        position: absolute;
        margin: 0;
        bottom: 5%;
        z-index: 1000;
        left: 50%;
        text-shadow: 1px 1px 4px rgba(1,1,1,0.5);
        transform: translate(-50%, -50%);
        color: white;
        font-size: 1.12em;
        transition: all 0.5s ease-in-out;
    }

    #pageCollectionsWrap .col-bg, #allCollections .col-bg {
        position: absolute;
        bottom: -100px; /*-85px;*/
        left: 0;
        min-height: unset;
        height: 190px !important;
        background: linear-gradient(180deg, rgba(1, 1, 1, 0) 0%, rgba(1, 1, 1, .9) 100%);
        z-index: 999;
        width: 100%;
        opacity: 0.5
    }

    .min-height {
        min-height: 580px
    }

    @media only screen and (max-width: 576px) {
        #pageCollectionsWrap .col-bg, #allCollections .col-bg {
            height: 35px !important;
            top: 50%;
        }

        a.nav-link {
            border-bottom: solid 1px rgba(255,255,255,0.2);
        }

            a.nav-link.last {
                border-bottom: 0
            }

        dd {
            border-bottom: solid 1px #efefef
        }

        .navbar .nav-bg {
            background: rgba(250, 250, 250, 1);
        }

        a.nav-link, .dropdown-menu {
            font-size: 1em;
        }

        .navbar {
            min-height: 88px
        }

            .navbar.shrink-active {
                top: 0px;
                min-height: 52px;
                padding: 4px;
            }

                .navbar.shrink-active .nav-bg {
                    background: rgba(250, 250, 250, 0.9);
                }

        body.home #wrapper {
            margin-top: 70px !important
        }

        #watch-care .media {
            margin-bottom: 1em
        }

            #watch-care .media img {
                max-width: 70px
            }

        .carousel-bg {
            height: 75px;
        }

        .toast {
            position: fixed;
            bottom: 2px;
            left: 2px;
            right: 2px;
            min-width: 320px;
            z-index: 9999
        }

        #homeNews .card {
            min-height: 0
        }

        .breadcrumb {
            display: none
        }

        #homeCollections a, #allCollections a {
            background-position: 50% 50%;
            background-size: cover;
            border-radius: 0
        }



        #homeCollections div, #allCollections div {
            min-height: 290px !important
        }

        /*#allCollections > div:first-of-type {
        min-height: 222px !important;
        max-height: 222px !important
    }*/

        .nav-item {
            padding-right: 0 !important;
        }

        #filters {
            padding: 0;
        }

        .navbar-brand img {
            margin-left: 20px;
            max-width: 130px
        }

        .card .badge {
            font-size: 0.74rem
        }

        .badge-filter {
            margin-left: 0px;
        }

        .btn-block-xs-only {
            display: block;
            width: 100%;
        }

        #resultCount span {
            font-size: 1em
        }

        .timer-counter-value, .timer-separator {
            font-size: 50px;
        }
    }

    #toTop {
        width: 24px;
        height: 24px;
        background: url(top.png) no-repeat;
        z-index: 999;
        opacity: 1;
        display: inline-block
    }

        #toTop:hover {
            background: url(top.png) no-repeat;
            opacity: .55;
        }


    .carousel-indicators li {
        width: 5px;
        height: 5px;
        padding: 4px;
        border-radius: 100%;
    }

    .carousel-control-next-icon {
        background-color: rgba(255,255,255,0.3);
        border-radius: 50%;
        border: solid 1px black
    }



    #navMenu {
        background: #2B6CA3;
    }

    .form-control {
        font-size: 16px;
    }

    .breadcrumb {
        padding-bottom: 0
    }


    dt, dd {
        font-size: 0.9rem
    }




    .navbar-toggler {
        background: #202020 !important;
        width: 40px;
        height: 36px;
        position: relative;
        border-radius: 4px
    }

        .navbar-toggler:after, .navbar-toggler:before {
            position: absolute;
            left: 11px;
            width: 18px;
            height: 2px;
            background-color: #fff;
            content: "";
            top: 20px
        }

        .navbar-toggler:before {
            top: 12px;
        }

    .section-heading {
        color: #4B4B4B;
        margin: 0;
        padding: 20px 0;
        z-index: 9988;
        opacity: .96;
    }





    footer {
        padding: 40px 0;
        margin-top: 50px;
        background: white;
        color: #454545;
        font-size: 0.9rem;
        border-top: solid 1px #efefef;
    }

    .nav .nav-item a.nav-link {
        color: #454545 !important;
        transition: all 300ms ease-out;
        font-size: 0.5rem;
    }

    #footer .nav a:hover {
        color: #454545 !important
    }

    #footer .nav {
        display: flex;
        position: relative
    }




        #footer .nav li {
            position: relative;
            -webkit-box-flex: 1;
            -ms-flex: 1;
            flex: 1;
        }

    #footerTop {
        padding: 28px 0;
    }


    @media only screen and (max-width: 768px) {
        body.home #wrapper {
            margin-top: 70px !important
        }

        #resultCount small {
            display: none
        }

        .filter-expand {
            display: block;
            text-align: center;
            font-size: 10px;
        }

        #filters a {
            font-size: .74em
        }

        #footer .nav {
            flex-wrap: wrap;
        }

            #footer .nav ::after {
                background-color: transparent;
            }

        #footerTop {
            border: 0
        }

        #footer .nav li:nth-child(odd) {
            border: 0
        }

        #footer .nav li.nav-item-last {
            border-right: 0;
        }

        #footer .nav li {
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            -webkit-box-flex: 1;
            -ms-flex: auto;
            flex: auto;
            width: 50%;
        }
    }

    #footer .nav li a {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        text-align: center;
        height: 40px;
        display: flex;
        padding: 0 10px;
        font-weight: 500;
        font-size: 0.8rem;
        color: #454545;
        align-items: center;
    }


    #footerCopyright {
        padding: 42px 10px
    }

    .site-btn {
        position: relative;
        border-radius: 10px 0 0 0;
    }

        .site-btn img {
            border: solid 1px #C3C3C3 !important
        }

        .site-btn .tab {
            font-family: Montserrat,sans-serif;
            text-decoration: none;
            color: black;
            font-weight: 600;
            padding: 8px 0;
            opacity: 0.55;
            text-transform: uppercase;
            transition: opacity 0.4s
        }


        .site-btn img {
            transition: all 500ms ease-out;
        }

        .site-btn .overlay {
            top: 100%;
            bottom: 0;
            right: 0;
            left: 0;
            position: absolute;
            background: linear-gradient(to bottom, rgba(50,50,50,0.85) 0%, rgba(0,0,0,0.9) 100%);
        }

        .site-btn .overlay, .site-btn .info {
            transition: all 300ms ease-out;
            opacity: 0;
        }

        .site-btn .info {
            position: absolute;
            top: 50%;
            margin-top: -40px;
            width: 100%;
            text-align: center;
            color: #fff;
        }

        .site-btn .title {
            font-family: inherit;
            font-size: 1.4em;
            color: #fff;
            background: rgba(19,41,75,.90);
            padding: 10px 30px;
            display: inline-block;
            border-radius: 5px;
            border: solid 1px white;
        }

    .form-group label {
        font-size: 0.75em;
        text-transform: uppercase;
        font-family: Montserrat,sans-serif;
        color: RGB(22, 22, 22);
        font-weight: 600;
        opacity: 0.7
    }

    .site-btn:hover img {
        transform: scale(1.25, 1.25);
        opacity: 0.5;
    }

    /*tablet*/
    @media only screen and (min-width: 768px) and (max-width: 991px) {

        #homeNews .card-body {
            min-height: 170px
        }

        body.home #wrapper {
            margin-top: 70px !important
        }

        .navbar-brand img {
            max-width: 130px
        }

        a.nav-link {
            padding-right: 5px
        }
    }

    @media only screen and (max-width: 768px) {

        #navMenu {
            padding-top: 0px;
            border-bottom: 0
        }

        h1.section-heading {
            width: 100%;
            z-index: 3;
        }

        /*#content {
        margin-top: 10px
    }*/




        .site-btn .tab {
            display: block !important;
            border-radius: 0 !important;
            border-top: solid 1px black;
        }

            .site-btn .tab:first-of-type {
                border: 0
            }

        .site-desc {
            font-size: 0.75rem;
            color: #E3E3E3
        }



        .site-btn .title {
            background: none !important;
            border: 0 !important;
            font-size: 1.8em;
            line-height: 0.8em;
            padding: 14px 0 0
        }

        .site-btn .info {
            background: rgba(0,0,0,0.88);
            position: absolute;
            font-weight: 100;
            width: 100%;
            min-height: 50px;
            bottom: 0;
            top: auto;
            margin-top: 0;
            text-align: center;
            color: #fff;
            opacity: 1;
            border: solid 2px rgba(255,255,255,0.3);
        }

        .site-btn a:hover .info {
            background: rgba(0,0,0,0.95);
            top: 50%;
            transition: all 200ms ease-out;
        }

        .site-btn a:hover .tab {
            opacity: 1
        }

        .site-btn a:hover .overlay {
            opacity: 0.4;
        }

        .site-btn .info {
            display: none
        }
    }

    .site-btn .media-wrap {
        overflow: hidden;
    }



    @media only screen and (min-width: 769px) {


        .site-btn a:hover .tab {
            opacity: 1;
            text-decoration: none !important;
        }

        .site-btn:hover .overlay, .site-btn:hover .info {
            opacity: 1;
            z-index: 1;
            top: 60%;
        }



        .site-btn a, .site-btn a:hover, .site-btn a:focus {
            color: #fff;
        }

        .site-btn .btn {
            background-color: #4474af;
            border: 1px solid #396192;
        }

            .site-btn .btn:hover, .site-btn .btn:focus {
                color: #fff;
                background-color: #406da4;
            }
    }

    ul.breadcrumb {
        background: transparent !important;
        margin: 0;
        padding: 0
    }

    ul li.breadcrumb-item {
        font-size: 0.7rem;
        color: black;
        font-weight: 500
    }

        ul li.breadcrumb-item a {
            color: #4B4B4B;
        }

    #service-centres .card {
        width: 100%
    }

    #service-centres h3 {
        margin-top: 30px
    }

    #service-centres .card-text {
        font-size: 0.95em;
    }

    #service-centres .card-body {
        min-height: 270px
    }

    #service-centres .card-header {
        color: #ffffff;
        background-color: #414042;
    }

    @media only screen and (min-width: 576px) and (max-width: 768px) {
        .navbar-brand {
            padding-left: 10px;
        }

            .navbar-brand img {
                max-width: 130px;
            }

        #service-centres .card-header {
            font-size: 0.8em
        }

        #service-centres .card-body {
            min-height: 270px
        }

        .site-desc {
            display: none !important
        }
    }

    @media only screen and (max-width: 576px) {
        #service-centres .card-body {
            min-height: 0
        }
    }
    /*watches*/
    .specs > div {
        line-height: 1.8;
        border-right: solid 1px #efefef
    }

        .specs > div.last {
            border: none
        }

    h6.spec-heading {
        font-weight: 800;
        font-size: 1em;
        margin-bottom: 1.05em
    }

    .card-body {
        font-size: 0.9rem
    }

    #homeCollections ul {
        width: 100%;
        list-style-type: none;
        display: flex;
        padding: 0;
    }

        #homeCollections ul li {
            text-align: center;
            box-sizing: border-box;
            background: #efefef;
            height: 130px;
            padding: 10px;
            margin: auto;
            flex-wrap: nowrap;
            min-width: 120px;
        }

    #allCollections .card {
        border: 0;
    }


    #watchrange .card, #related-watches .card {
        border: none;
        /*border-bottom: solid 1px #efefef;*/
        transition: 0.4s
    }

        #watchrange .card .card-img-top, #related-watches .card .card-img-top {
            padding: 20px
        }

        #watchrange .card h4, #related-watches .card h4 {
            font-family: "open sans",sans-serif;
            font-size: 1rem;
            color: #161616;
            margin: 10px 5px;
            text-align: center
        }

    #watchrange .card-block {
        margin-bottom: 50px
    }


    #watchrange .card .card-text, #related-watches .card .card-text {
        margin-bottom: 10px;
        text-align: center
    }

    #watchrange .card > a {
        -webkit-transition: opacity .4s;
        transition: opacity .4s;
    }

    #related-watches a {
        border: solid 1px white !important
    }

        #related-watches a:hover {
            border: solid 1px #efefef !important;
            background: linear-gradient(180deg, rgba(255, 255, 255, .9) 60%, rgba(220, 220, 220, .7) 100%);
        }

    #watchrange .card a img {
        transition: all 300ms ease-out;
        opacity: 0.9
    }

    #watchrange .card a:hover img {
        transition: all 300ms ease-out;
        text-decoration: none;
        opacity: 1;
        transform: scale(1.20,1.20);
    }

    #watchrange .card a:hover {
        color: black
    }

    .btn-exp:hover {
        background: #51585E;
        color: white;
        transform: scale(1.2,1.2);
    }

    .btn-exp {
        transition: all 300ms ease-out;
    }

    .price {
        opacity: 0.9;
        font-size: 1.2em;
        margin-top: 2px;
        font-weight: bold;
    }

    .badge {
        font-size: 68%
    }

    .collection {
        color: #161616;
        font-size: .72em;
        margin-top: .5em;
        font-weight: 600
    }

    .collection-text {
        color: #161616;
        font-size: .72em;
        margin: 20px 0;
        font-weight: 500
    }


    @media only screen and (max-width: 576px) {
        #watchrange .card-img-top {
            max-width: 300px;
        }

        .specs > div {
            line-height: 1.9;
            border-right: 0
        }


        #watchrange .card {
            margin: 0 auto;
            text-align: center
        }

        h6 .spec-heading {
            border-top: solid 1px #efefef;
            padding-top: 8px;
            font-size: 1em;
            font-weight: 800
        }

        #watchrange .card, #related-watches .card {
            border: none;
            border-bottom: solid 1px #efefef
        }

        #watchrange .card-block, #related-watches .card-block {
            margin-bottom: 5px
        }
    }

    #related {
    }

    #clock-filter {
        border-bottom: 1px solid #e6e6e6;
        border-top: 1px solid #e6e6e6;
        background: #f6f6f6;
        padding: 10px;
        margin-bottom: 16px
    }

    .cart-total {
        font-size: 0.9em;
    }

    .cart-total-gst {
        font-size: 0.6em;
    }

    .grand-total {
        font-size: 1.05em
    }

    .callout {
        padding: 1.25rem;
        margin-top: 1.25rem;
        margin-bottom: 1.25rem;
        border: 1px solid #eee;
        border-left-width: 0.25rem;
        border-radius: .25rem;
        background-color: #F0F2F4
    }

    .callout-info {
        border-left-color: #13294B;
    }

    @media only screen and (max-width: 768px) {

        .hero {
            max-width: 100%;
        }

        #clock-filter {
            padding: 8px 5px 8px 5px;
            margin-bottom: 10px
        }

            #clock-filter label {
                margin-bottom: 0.1em
            }
    }

    @media only screen and (min-width: 769px) {

        .hero {
            max-width: 400px;
        }
    }


    .terms {
        font-size: .7em
    }


    /*cart*/
    div.floating-cart {
        position: absolute;
        top: 0;
        right: 0;
        width: 340px;
        height: 340px;
        background: #fff;
        z-index: 200;
        overflow: hidden;
        box-shadow: 0px 5px 31px -1px rgba(0, 0, 0, 0.15);
        display: none;
    }

    .floating-image-large {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
    }

    div.floating-cart.moveToCart {
        top: 20px !important;
        right: 32px !important;
        left: auto !important;
        width: 25px;
        height: 25px;
        /*-webkit-transition: all 800ms ease-in-out;
    -moz-transition: all 800ms ease-in-out;
    -ms-transition: all 800ms ease-in-out;
    -o-transition: all 800ms ease-in-out;*/
        transition: all 800ms ease-in-out;
    }

    .cart-price {
        font-weight: bold;
        font-size: .68em
    }

    .cart-item:after {
        visibility: hidden;
        display: block;
        font-size: 0;
        content: " ";
        clear: both;
        height: 0;
    }

    .cart-item {
        display: block;
        padding: 3px 1px;
        margin: 3px 0;
        width: 100%
    }

    li .item-left {
        float: left;
    }

        li .item-left img,
        li .item-left span.item-info {
            float: left;
        }

        li .item-left span.item-info {
            margin-left: 5px;
        }

            li .item-left span.item-info span {
                display: block;
            }

    .item-right {
        float: right;
    }

        .item-right a {
            margin-top: 14px;
        }

    .modal.right .modal-dialog {
        position: fixed;
        margin: auto;
        width: 380px;
        height: 100% !important;
        max-width: 98%;
        -webkit-transform: translate3d(0%, 0, 0);
        -ms-transform: translate3d(0%, 0, 0);
        -o-transform: translate3d(0%, 0, 0);
        transform: translate3d(0%, 0, 0);
    }

    .modal {
        z-index: 99999
    }

        .modal.right .modal-content {
            height: 100%;
            overflow-y: auto;
        }

        .modal.right .modal-body {
            padding: 15px 15px 80px;
        }

        /*Right*/
        .modal.right.fade .modal-dialog {
            right: -380px;
            -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
            -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
            -o-transition: opacity 0.3s linear, right 0.3s ease-out;
            transition: opacity 0.3s linear, right 0.3s ease-out;
        }

        .modal.right.fade.show .modal-dialog {
            right: 0;
        }

    /* ----- MODAL STYLE ----- */
    .modal-content {
        border-radius: 0;
        border: none;
    }

    .modal-header {
        border-bottom-color: #EEEEEE;
        background-color: #FAFAFA;
    }


    .loader {
        margin: auto auto;
        border: 16px solid #f3f3f3;
        border-top: 16px solid #3498db;
        border-radius: 50%;
        width: 100px;
        height: 100px;
        animation: spin 2s linear infinite;
    }

    @keyframes spin {
        0% {
            transform: rotate(0deg);
        }

        100% {
            transform: rotate(360deg);
        }
    }
